@charset "UTF-8";
/* CSS Document */
/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝

    パターンオーダーシャツ
    
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/    

/*-----------------------------------------------------------
    共通
----------------------------------------------------------- */
div.order_shirt_ {
}
/* STEP */
div.order_shirt_ .order_shirt_step_ {
    margin: 0 0 35px;
}


/* この生地を選ぶ */
div.order_shirt_ .select_ {
    color: #fff;
    font-size: 10px;
    padding: 5px 0;
    margin-bottom: 8px;
    background-color: #002a46;
    text-align: center;
    cursor: pointer;
}
div.order_shirt_ .select_ label {
    margin: 0;
    cursor: pointer;
}
/* ページ下部ボタン */
div.order_shirt_ .order_btn_ {
    overflow: hidden;
}
div.order_shirt_ .order_btn_ li {
    float: right;
    display: inline;
}
div.order_shirt_ .order_btn_ li:first-child {
    float: left;
}
div.order_shirt_ .order_btn_ li input {
    margin: 0 10px;
}
/*-----------------------------------------------------------
    現在、選択中
----------------------------------------------------------- */
div.order_shirt_ #now_selected {
    background-image: url(../img/usr/order_shirt/now_selected_bg.png);
    background-position: left bottom;
    background-repeat: no-repeat;
}
div.order_shirt_ #now_selected .inner_ {
    padding: 0 0 28px 25px;
    overflow: hidden;
}
div.order_shirt_ #now_selected dl {
    float: left;
    display: inline;
    width: 274px;
    margin: 0 15px 0 0;
    padding: 10px;
    border: 3px solid #e6e6de;
}
div.order_shirt_ #now_selected dl dt {
    margin-bottom: 15px;
}

/* step1 */
div.order_shirt_ #now_selected dl.step1_ dd ul {
    width: 180px;
    margin: 0 auto;
}
div.order_shirt_ #now_selected dl.step1_ dd ul li.img_ {
    margin-bottom: 10px;
}
div.order_shirt_ #now_selected dl.step1_ dd ul li.price_ {
    margin-bottom: 5px;
}
div.order_shirt_ #now_selected dl.step1_ dd ul li.spec_ {
    padding-left: 20px;
}
div.order_shirt_ #now_selected dl.step1_ dd ul li.spec_ li {
    color: #888888;
    font-size: 11px;
}
/* step2 */
div.order_shirt_ #now_selected dl.step2_ dd .line_ {
    display: table;
    width: 100%;
}
div.order_shirt_ #now_selected dl.step2_ dd .line_ ul,
div.order_shirt_ #now_selected dl.step2_ dd .line_ .img_ {
    display: table-cell;
    vertical-align: middle;
}
div.order_shirt_ #now_selected dl.step2_ dd .line_ ul li.ttl_ {
    color: #002a46;
}
div.order_shirt_ #now_selected dl.step2_ dd .line_ ul li.item_ {
    color: #888888;
    font-size: 11px;
}
div.order_shirt_ #now_selected dl.step2_ dd .line_ .img_ {
    text-align: center;
}
/* step2 ボディの形 */
div.order_shirt_ #now_selected dl.step2_ dd .line_.body_ {
    padding: 5px 0 10px;
    border-bottom: 1px dotted #ccc;
}
div.order_shirt_ #now_selected dl.step2_ dd .line_.body_ ul {
    width: 155px;
}
div.order_shirt_ #now_selected dl.step2_ dd .line_.body_ .img_ img {
    width: 114px;
}
div.order_shirt_ #now_selected dl.step2_ dd .line_.collar_ .img_ {
    width: 114px;
}
/* step2 襟型 */
div.order_shirt_ #now_selected dl.step2_ dd .line_.collar_ {
    padding: 5px 0 3px;
    border-bottom: 1px dotted #ccc;
}
div.order_shirt_ #now_selected dl.step2_ dd .line_.collar_ ul {
    width: 155px;
}
div.order_shirt_ #now_selected dl.step2_ dd .line_.collar_ .img_ img {
    width: 75px;
}
div.order_shirt_ #now_selected dl.step2_ dd .line_.collar_ .img_ {
    width: 114px;
}
/* step2 カフス・クレリック */
div.order_shirt_ #now_selected dl.step2_ dd .line_.cuffs_ {
    padding: 5px 0 0;
}
div.order_shirt_ #now_selected dl.step2_ dd .line_.cuffs_ ul {
    width: 164px;
}
div.order_shirt_ #now_selected dl.step2_ dd .line_.cuffs_ .img_ {
    width: 94px;
}
div.order_shirt_ #now_selected dl.step2_ dd .line_.cuffs_ .img_ img {
    width: 73px;
}
/**/


/*-----------------------------------------------------------
    STEP1
----------------------------------------------------------- */

/*生地を選ぶ　検索
----------------------------------------------*/
div.order_shirt_ #cloth_search {
    overflow: hidden;
}
div.order_shirt_ #cloth_search li {
    float: left;
    display: inline;
    height: 33px;
    line-height: 33px;
    margin: 0 13px 0 0;
}
div.order_shirt_ #cloth_search li.ttl_ {
    width: 92px;
    margin: 0;
}
div.order_shirt_ #cloth_search li.search_ {
    float: right;
    display: inline;
    width: 117px;
    margin: 0;
}
div.order_shirt_ #cloth_search li select {
    margin-top: 3px;
    font-size: 12px;
    width: 140px;
    padding: 5px 0;
    height: auto;
}
/*生地一覧
----------------------------------------------*/
div.clothSearch_frame_ {
    width: 100%;
    overflow: hidden;
}
div.clothSearch_line_ {
    width: 985px;
    padding: 20px 0 0 0;
    margin-top: 20px;
    border-top: 1px dotted #cccccc;
    overflow: hidden;
}
div.clothSearch_line_:first-child {
    border: 0;
    margin-top: 0;
    padding-top: 0;
}
div.clothSearch_item_ {
    float: left;
    display: inline;
    width: 180px;
    margin: 0 17px 0 0;
}
/* 素材画像 */
div.clothSearch_item_ .img_ {
    margin-bottom: 8px;
    position: relative;
}
div.clothSearch_item_ .img_ img {
    width: 180px;
}
div.clothSearch_item_ .img_ .item_menu_ {
    position: absolute;
    right: 0;
    bottom: 0;
}
div.clothSearch_item_ .img_ .item_menu_ a {
    display: block;
    width: 38px;
    height: 38px;
    background-image: url(../img/usr/order_shirt/zoom.png);
    background-position: right bottom;
    background-repeat: no-repeat;
    text-indent: -9999px;
}
/* 価格 */
div.clothSearch_item_ .price_ {
    text-align: center;
    margin-bottom: 5px;
}
div.clothSearch_item_ .price_ span {
    font-size: 10px;
}
/* 素材詳細 */
div.clothSearch_item_ .mate_spec_ {
    color: #888888;
    font-size: 11px;
    line-height: 1.3;
    margin-left: 45px;
}

/*拡大エリア（ポップアップ）
-----------------------------------------*/
/* ポップアップするベース */
div.zoom_layer_ {
    display: none;
    width: 755px;
    /*height: 570px;*/
    position: fixed;
    left: 50%;
    top: 50%;
    margin-left: -400px;
    margin-top: -285px;
    background-color: #ffffff;
    z-index: 1000;
}
/* 閉じるボタン */
div.zoom_layer_ .btn_close_ {
    width: 91px;
    height: 35px;
    position: absolute;
    right: 0;
    top: -35px;
    background-image: url(../img/usr/common/btn_close.png);
    background-position: left top;
    background-repeat: no-repeat;
    text-indent: -9999px;
    cursor: pointer;
}
div.zoom_layer_ .inner_ {
    border: 1px solid #002a46;
    margin: 3px;
    width: 687px;
    /*height: 520px;*/
    padding: 30px;
    overflow: hidden;
}
div.zoom_layer_ .inner_ .zoom_img_ {
    float: left;
    display: inline;
    width: 350px;
    height: 350px;
    padding: 1px;
    text-align: center;
    border: 1px solid #eaeaea;
}
div.zoom_layer_ .inner_ .zoom_img_ img {
    height: 100%;
}
/* 詳細 */
div.zoom_layer_ .inner_ .zoom_details_ {
    float: right;
    display: inline;
    width: 310px;
    padding-top: 5px;
}
div.zoom_layer_ .inner_ .zoom_details_ table {
    border-bottom: 1px dotted #ccc;
    margin-bottom: 5px;
}
div.zoom_layer_ .inner_ .zoom_details_ table.goodsspec_ th {
    width: 95px;
}
div.zoom_layer_ .inner_ .zoom_details_ .comment_ {
    color: #666666;
    font-size: 11px;
    margin-bottom: 15px;
}
/* ボタン */
div.zoom_layer_ .inner_ .zoom_btn_ {
    width: 320px;
    overflow: hidden;
}
div.zoom_layer_ .inner_ .zoom_btn_ li {
    float: left;
    display: inline;
    margin: 0 10px 0 0;
}


/*-----------------------------------------------------------
    STEP2
----------------------------------------------------------- */
#select_body {
    padding-bottom: 10px;
}
#select_body .section_ {
    padding: 0 0 31px;
    margin: 0 0 30px;
    background-image: url(../img/usr/common/line1.png);
    background-position: left bottom;
    background-repeat: repeat-x;
    overflow: hidden;
}
#select_body .section_ h2 {
    float: left;
    display: inline;
    width: 205px;
}
#select_body .section_ .order_error_,
#select_body .section_ .select_inner_ {
    float: right;
    display: inline;
    width: 731px;
    overflow: hidden;
}
#select_body .section_ .select_inner_ .select_off_ {
    width: 731px;
    height: 100%;
    padding: 0;
    background-color: #000;
    position: absolute;
    right: 0;
	filter:alpha(opacity=20);
	-moz-opacity: 0.2;
	opacity: 0.2;
}
#select_body #section2 .select_inner_,
#select_body #section3 .select_inner_ {
    position: relative;
}
/*形を選ぶ
--------------------------------------------*/
#select_body #section1 {
}
#select_body #section1 .select_inner_ {
    width: 740px;
}
#select_body #section1 .type_item_ {
    float: left;
    display: inline;
    width: 294px;
    padding: 20px 30px;
    border: 3px solid #e6e6de;
    margin: 0 0 0 10px;
}
#select_body #section1 .type_item_ .img_ {
    margin-bottom: 20px;
}
#select_body #section1 .type_item_ .comment_ {
    color: #666666;
    text-align: center;
    line-height: 1.6;
    margin-bottom: 15px;
}
#select_body #section1 .type_item_ .size_ {
    text-align: center;
}
#select_body #section1 .type_item_ .size_ a {
    padding: 0 0 0 16px;
    background-image: url(../img/usr/common/icon_arrow3.png);
    background-position: left center;
    background-repeat: no-repeat;
}

/*襟型を選ぶ
--------------------------------------------*/
#select_body #section2 .select_inner_ {
    width: 748px;
}
#select_body #section2 .select_inner_ .select_off_ {
    top: -10px;
}
#select_body #section2 dl {
    float: left;
    display: inline;
    width: 144px;
    padding: 8px 10px;
    margin: 0 0 12px 17px;
    border: 3px solid #e6e6de;
}
#select_body #section2 dl dt {
    text-align: center;
    margin-bottom: 2px;
}
/*カフスを選ぶ
--------------------------------------------*/
#select_body #section3 {
    padding-bottom: 15px;
    margin-bottom: 0;
    background: none;
}
#select_body #section3 .select_inner_ .select_off_ {
    top: 0;
}
#select_body #section3 .cuffs_item_ {
    float: right;
    display: inline;
    padding: 10px 10px 10px 10px;
    border: 3px solid #e6e6de;
    overflow: hidden;
}
#select_body #section3 .cuffs_item_:first-child {
    float: left;
}
#select_body #section3 .cuffs_item_ dl {
    float: left;
    display: inline;
    margin: 0 10px;
}
#select_body #section3 .cuffs_item_ dt {
    margin-bottom: 10px;
}
/*-----------------------------------------------------------
    STEP3
----------------------------------------------------------- */
#select_option {
}
#select_option .section_ {
    padding-bottom: 30px;
    margin-bottom: 30px;
    overflow: hidden;
}
#select_option .section_ h2 {
    float: left;
    display: inline;
    width: 235px;
}
#select_option .section_ .select_inner_ {
    float: right;
    display: inline;
    width: 730px;
}
#select_option .section_ .select_inner_ .top_txt_ {
    margin-bottom: 10px;
    overflow: hidden;
}
#select_option .section_ .select_inner_ .top_txt_ .txt_ {
    float: left;
    display: inline;
    color: #4f85a2;
}
#select_option .section_ .select_inner_ .top_txt_ .link_ {
    float: right;
    display: inline;
    overflow: hidden;
}
#select_option .section_ .select_inner_ .top_txt_ .link_ li {
    float: left;
    display: inline;
}
#select_option .section_ .select_inner_ .top_txt_ .link_ li:first-child {
    margin-right: 20px;
}
#select_option .section_ .select_inner_ .top_txt_ .link_ li a {
    padding: 0 0 0 16px;
    text-decoration: underline;
    background-image: url(../img/usr/common/icon_arrow3.png);
    background-position: left center;
    background-repeat: no-repeat;
}
#select_option .section_ .select_inner_ .top_txt_ .link_ li a:hover {
    text-decoration: none;
}
#select_option .section_ .select_inner_ .order_error_ {
    margin-bottom: 5px;
}
/*サイズを選ぶ
--------------------------------------------*/
#select_option #section1 {
    background-image: url(../img/usr/common/line1.png);
    background-position: left bottom;
    background-repeat: repeat-x;
}
#select_option #section1 .select_inner_ .size_item_ {
    width: 704px;
    padding: 10px;
    border: 3px solid #e6e6de;
    overflow: hidden;
}
#select_option #section1 .size_item_ .img_ {
    float: left;
    display: inline;
    width: 200px;
}
#select_option #section1 .size_item_ .select_detail_ {
    float: right;
    display: inline;
    width: 490px;
}
#select_option #section1 .size_item_ .select_detail_ dl {
    border-top: 1px dotted #aaaa99;
    overflow: hidden;
}
#select_option #section1 .size_item_ .select_detail_ dl:first-child {
    border-top: 0;
}
#select_option #section1 .size_item_ .select_detail_ dt,
#select_option #section1 .size_item_ .select_detail_ dd {
    float: left;
    display: inline;
    padding: 13px 0 8px;
}
#select_option #section1 .size_item_ .select_detail_ dt {
    width: 89px;
    color: #062a46;
    padding-left: 19px;
    background-image: url(../img/usr/common/icon_circle.png);
    background-position: 5px 18px;
    background-repeat: no-repeat;
}

#select_option #section1 .size_item_ .select_detail_ dd {
    width: 382px;
    font-size: 10px;
}
#select_option #section1 .size_item_ .select_detail_ dd select {
    padding: 0;
    margin-bottom: 5px;
}

#select_option #section1 .size_item_ .select_detail_ dd .link_ a {
    color: #333333;
    text-decoration: underline;
    padding-left: 16px;
    background-image: url(../img/usr/common/icon_arrow2.png);
    background-position: left center;
    background-repeat: no-repeat;
}
#select_option #section1 .size_item_ .select_detail_ dd .link_ a:hover {
    text-decoration: none;
}
#select_option #section1 .size_item_ .select_detail_ dl.reference_size_ dd select {
    margin-right: 14px;
}
#select_option #section1 .size_item_ .select_detail_ dl.sleeve_length_ dd .select_left_,
#select_option #section1 .size_item_ .select_detail_ dl.cuff_width_ dd .select_left_ {
    margin-right: 10px;
}
#select_option #section1 .size_item_ .select_detail_ dd .memo_ {
    display: block;
    color: #990000;
}
/*オプションを選ぶ
--------------------------------------------*/
#select_option #section2 .option_item_ {
    padding: 10px;
    border: 3px solid #e6e6de;
    overflow: hidden;
}
/* 前立て/ポケット */
#select_option #section2 .option_line_ {
    margin-bottom: 20px;
    overflow: hidden;
}
#select_option #section2 .option_line_ .option_item_ {
    float: right;
    display: inline;
    width: 329px;
}
#select_option #section2 .option_line_ .option_item_:first-child {
    float: left;
}
#select_option #section2 .option_line_ .option_item_ h3 {
    margin-bottom: 5px;
}
#select_option #section2 .option_line_ .option_item_ dl {
    float: left;
    display: inline;
    width: 144px;
    margin: 0 10px;
}
#select_option #section2 .option_line_ .option_item_ dl dt {
    margin-bottom: 5px;
}
#select_option #section2 .option_line_ .option_item_ dl dd {
    margin-bottom: 0;
}

/* イニシャル */
#select_option #section2 .option_item_ .option_detail_ {
    float: left;
    display: inline;
    width: 374px;
}
#select_option #section2 .option_item_ .option_detail_ dl {
    margin-left: 9px;
    border-top: 1px dotted #ccc;
    overflow: hidden;
}
#select_option #section2 .option_item_ .option_detail_ dl dt,
#select_option #section2 .option_item_ .option_detail_ dl dd {
    float: left;
    display: inline;
    padding: 15px 0;
}
#select_option #section2 .option_item_ .option_detail_ dl dt {
    width: 80px;
    color: #062a46;
    padding-left: 19px;
    background-image: url(../img/usr/common/icon_circle.png);
    background-position: 5px 21px;
    background-repeat: no-repeat;
}

#select_option #section2 .option_item_ .option_detail_ dl.initial_ {
    border: 0;
}
#select_option #section2 .option_item_ .option_detail_ dl dd {
    width: 266px;
}

#select_option #section2 .option_item_ .option_detail_ dl.color_ ul {
    overflow: hidden;
}
#select_option #section2 .option_item_ .option_detail_ dl.color_ dd {
    padding-bottom: 5px;
}
#select_option #section2 .option_item_ .option_detail_ dl.color_ ul li {
    float: left;
    display: inline;
    padding: 0 0 10px;
}
#select_option #section2 .option_item_ .option_detail_ dl.color_ ul li span {
    font-size: 16px;
    vertical-align: text-bottom;
}
#select_option #section2 .option_item_ .option_img_ {
    float: right;
    display: inline;
    width: 310px;
}
/* オーダーシャツ　「採寸の仕方」「基準サイズ」「裄丈の算出方法」
--------------------------------------------------------------------- */
div.ipop_ordershirt_ {
    padding: 10px;
    background-color: #fff;
    border: 2px solid #002a46;
    /* この5行は必須 */
    width: 550px;
    /*height: 435px;*/
    position: absolute;
    display: none;
    z-index: 8999;
}

div.ipop_ordershirt_ .ipop_title {
    color: #002a46;
    font-size: 14px;
    font-weight: bold;
    cursor: move;
}
div.ipop_ordershirt_ .ipop_title span {
    font-size: 12px;
    font-weight: normal;
    margin: 0 10px;
}
div.ipop_ordershirt_ .ipop_close {
    cursor: pointer;
    width: 91px;
    height: 35px;
    float: right;
    background-image: url(../img/usr/common/btn_close.png);
    background-position: left top;
    background-repeat: no-repeat;
    text-indent: -9999px;
}

div.ipop_ordershirt_ .inner_ {
    padding: 20px 10px 0;
    background-color: #fff;
}
div.ipop_ordershirt_ .inner_ .img_ {
    text-align: center;
    margin-bottom: 10px;
}
div.ipop_ordershirt_ .inner_ h3 {
    color: #002a46;
    padding: 0 0 0 5px;
    border-left: 5px solid #002a46;
    margin-bottom: 5px;
}
div.ipop_ordershirt_ .inner_ p {
    margin-bottom: 10px;
}
div.ipop_ordershirt_ .inner_ .ex_ {
    background-color: #e6e6de;
    padding: 10px;
    margin-bottom: 15px;
    text-indent: -1em;
    padding-left: 20px;
}

/*-----------------------------------------------------------
    STEP4
----------------------------------------------------------- */
div.order_shirt_ .step4_txt_ {
    margin-bottom: 20px;
}
div.order_shirt_ .order_attention_ {
    padding: 15px 10px 15px 97px;
    margin: 0 0 7px;
    background-image: url(../img/usr/common/icon_attention.png);
    background-position: 25px center;
    background-repeat: no-repeat;
    border: 1px dashed #cb0000;
}
div.order_shirt_ .order_attention_ p {
    font-size: 14px;
    line-height: 1.1;
}
div.order_shirt_ .order_attention_ p.att_ {
    color: #cb0000;
    font-size: 13px;
    line-height: 1.2;
    margin-bottom: 5px;
}
/**/
div.order_shirt_ .approval_ {
    width: 600px;
    margin: 0 auto;
    padding: 20px 40px;
    background-color: #f3f1ed;
}
div.order_shirt_ .approval_ dl {
    overflow: hidden;
}
div.order_shirt_ .approval_ dl dt {
    float: left;
    display: inline;
    color: #cb0000;
    font-size: 13px;
    line-height: 1.4;
}
div.order_shirt_ .approval_ dl dd {
    float: right;
    display: inline;
    font-size: 14px;
    padding-top: 10px;
}
div.order_shirt_ .approval_ dl dd input {
    margin: 0 10px 0 0;
}
/**/
#select_conf {
    padding-bottom: 30px;
}
#select_conf .section_ {
    padding: 29px 0 30px 0;
    background-image: url(../img/usr/common/line1.png);
    background-position: left bottom;
    background-repeat: repeat-x;
    overflow: hidden;
}
#select_conf .section_ h2 {
    float: left;
    display: inline;
    width: 130px;
}
#select_conf .section_ .select_inner_ {
    float: right;
    display: inline;
    width: 810px;
    overflow: hidden;
}
#select_conf .section_ table.spec_ {
    width: 100%;
    border-top: 1px dotted #aaaa99;
}
#select_conf .section_ table.spec_ th,
#select_conf .section_ table.spec_ td {
    border-bottom: 1px dotted #aaaa99;
}
#select_conf .section_ table.spec_ th {
    width: 74px;
    color: #062a46;
    padding: 5px 19px 2px;
    background-image: url(../img/usr/common/icon_circle.png);
    background-position: 4px center;
    background-repeat: no-repeat;
}
#select_conf .section_ table.spec_ td {
    padding: 5px 10px 2px;
}


/*生地
------------------------------------------------------*/
#select_conf #section1 .select_inner_ {
    display: table;
    width: 810px;
}
#select_conf #section1 .cloth_item_ {
    display: table-cell;
}
/* 画像 */
#select_conf #section1 .select_cloth_ {
    width: 205px;
    margin: 0 40px 0 80px;
    text-align: center;
    vertical-align: top;
}
#select_conf #section1 .select_cloth_ li {
    margin-bottom: 25px;
}
#select_conf #section1 .select_cloth_ img {
    max-width: 100%;
}
/* スペック */
#select_conf #section1 .select_spec_ {
    width: 235px;
    margin: 0 55px 0 0;
    vertical-align: top;
}
#select_conf #section1 .select_spec_ table.spec_ {
    width: 235px;
}
/* ボタン */
#select_conf #section1 .btn_ {
    width: 147px;
    vertical-align: middle;
}

/*ボディ
------------------------------------------------------*/
#select_conf #section2 .body_item_ {
    float: left;
    display: inline;
}
#select_conf #section2 .body_item_ h3 {
    margin-bottom: 15px;
}
#select_conf #section2 .body_item_ .img_ {
    text-align: center;
}
#select_conf #section2 .body_item_ .img_ img {
    max-width: 100%;
    vertical-align: bottom;
}
#select_conf #section2 .body_item_ .item_ {
    margin-bottom: 8px;
    text-align: center;
}
#select_conf #section2 .body_item_ .btn_ {
    margin-bottom: 5px;
    text-align: center;
}
#select_conf #section2 .body_item_ .memo_ {
    color: #cb0000;
    font-size: 10px;
    text-align: center;
}
/* ボディの形 */
#select_conf #section2 .select_body_ {
    width: 240px;
    padding: 0 30px 0 0;
    border-right: 1px dotted #ccc;
}
#select_conf #section2 .select_body_ .img_ {
    margin-bottom: 9px;
}
/* 襟型 */
#select_conf #section2 .select_collar_ {
    width: 193px;
    padding: 0 39px 0 40px;
}
#select_conf #section2 .select_collar_ .img_ {
    padding: 12px 0 14px;
}
/* カフス・クレリック */
#select_conf #section2 .select_cuffs_ {
    width: 193px;
    padding: 0 22px 0 39px;
    border-left: 1px dotted #ccc;
}
#select_conf #section2 .select_cuffs_ .img_ {
    padding: 8px 0 15px;
    margin: 0;
}
#select_conf #section2 .select_cuffs_ .item_ {
    line-height: 1.0;
}
/*サイズ
------------------------------------------------------*/
#select_conf #section3 .select_inner_ {
    display: table;
    width: 810px;
}
#select_conf #section3 .size_item_ {
    display: table-cell;
    vertical-align: middle;
}
/* 画像 */
#select_conf #section3 .select_size_ {
    width: 200px;
    margin: 0 29px;
}
/* スペック */
#select_conf #section3 .select_spec_ {
    width: 343px;
    margin: 0 28px 0 0;
}
#select_conf #section3 .select_spec_ table.spec_ {
    width: 343px;
}
/* ボタン */
#select_conf #section3 .btn_ {
    width: 147px;
}
/*オプション
------------------------------------------------------*/
#select_conf #section4 .option_item_ {
    float: left;
    display: inline;
}
/* 前立て/ポケット */
#select_conf #section4 .line_ {
    float: left;
    display: inline;
    width: 193px;
    padding: 0 30px 0 0;
    border-right: 1px dotted #ccc;
}
#select_conf #section4 .line_ .option_item_ {
    float: none;
    display: block;
    padding: 0 20px;
}
#select_conf #section4 .line_ .option_item_:first-child {
    padding-bottom: 19px;
    margin-bottom: 17px;
    border-bottom: 1px dotted #ccc;
}
#select_conf #section4 .line_ .option_item_ h3 {
    margin-bottom: 9px;
}
#select_conf #section4 .line_ .option_item_ .img_ {
    text-align: center;
    margin-bottom: 5px;
}
#select_conf #section4 .line_ .option_item_ .img_ img {
    max-width: 100%;
}
#select_conf #section4 .line_ .option_item_ .item_ {
    color: #888888;
    font-size: 11px;
    text-align: center;
    margin-bottom: 7px;
}
#select_conf #section4 .line_ .option_item_ .btn_ {
    text-align: center;
}
/* イニシャル */
#select_conf #section4 .select_initial_ {
    width: 543px;
    margin: 0 0 0 28px;
    overflow: hidden;
}
#select_conf #section4 .select_initial_ h3 {
    margin-bottom: 30px;
}
#select_conf #section4 .select_initial_ .img_ {
    float: left;
    display: inline;
    width: 310px;
    margin: 0 20px 0 10px;
    text-align: center;
}
#select_conf #section4 .select_initial_ .img_ img {
    max-width: 100%;
}
#select_conf #section4 .select_initial_ .select_detail_ {
    float: left;
    display: inline;
    width: 187px;
}
#select_conf #section4 .select_initial_ .select_detail_ .select_spec_ {
    width: 160px;
    margin: 130px 0 25px 7px;
}
#select_conf #section4 .select_initial_ .select_detail_ .select_spec_ table.spec_ {
    width: 160px;
}
#select_conf #section4 .select_initial_ .select_detail_ .select_spec_ table.spec_ th {
    width: 55px;
    padding-right: 10px;
}

/*カートに入れる
-------------------------------*/
#step4_submit {
    width: 285px;
    height: 70px;
    margin: 0;
    padding: 0;
    border: 0;
    background-image: url(../img/usr/order_shirt/cart.gif);
    background-position: center center;
    background-repeat: no-repeat;
    text-indent: -9999px;
    cursor: pointer;
}
#step4_submit.off_ {
    background-image: url(../img/usr/order_shirt/cart_off.gif);
    cursor: default;
}



